#punjab-head{
    background: linear-gradient(rgb(0, 0, 0, .7), rgb(0, 0, 0, .4), rgb(0, 0, 0, .9)), url("../images/punjab-bg-image-wide-screen.avif");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  
  @media(max-width:600px){
    #punjab-head{
        background: linear-gradient(rgb(0, 0, 0, .7), rgb(0, 0, 0, .4), rgb(0, 0, 0, .9)), url("../images/punjab-bg-image.avif");
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
      }
    
  }